<html>

<head>
    <meta charset="UTF-8">
    <title>P22 JS</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav>
        <input type="text" placeholder="Car">
        <input type="number" placeholder="Speed">
        <button class="add">Add Driver</button>
        <button class="race">Start Race!</button>
    </nav>
    <div class="list">
        <ul>
        </ul>
    </div>
    <div class="race_track">
        
    </div>

    <script src="script.js"></script>
</body>

</html>
